<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
- Licensed Materials - Property of IBM Corp.
- IBM UrbanCode Build
- (c) Copyright IBM Corporation 2012, 2014. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-->
<plugin-upgrade xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  
  <migrate to-version="2">
  </migrate>
  
  <migrate to-version="3">
  </migrate>
  
  <migrate to-version="4">
  </migrate>
  
  <migrate to-version="5">
  </migrate>

  <migrate to-version="6">
  </migrate>
  <migrate to-version="7"/>
  
</plugin-upgrade>
